# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Wed May 25 02:20:00 UTC 2016
pkgname = java-guava
pkgver = 19.0-1
pkgdesc = Suite of Google common libraries for Java
url = https://github.com/google/guava
builddate = 1464142800
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 14579712
arch = any
license = APACHE
depend = java-runtime
makedepend = java-environment
makedepend = java-animal-sniffer
makedepend = jsr305
makedepend = jh
